<?php
$z[0]=Array("addurls","http://www.mnsfz.com/h/yangguang/index.html\r\nhttp://www.mnsfz.com/h/yangguang/index_2.html\r\nhttp://www.mnsfz.com/h/yangguang/index_3.html",6,172);
$z[1]=Array("batchrule","",178,211);
$z[2]=Array("regxrule","",217,248);
$z[3]=Array("areastart","</div><UL class=\"pic\">",254,309);
$z[4]=Array("areaend","</UL>",315,349);

?>